## php-doctrine-deprecations 0.5.3

=== debian/changelog ===
php-doctrine-deprecations (0.5.3-3) unstable; urgency=medium

  * Add php-psr-log for CI

 -- David Prévot <taffit@debian.org>  Mon, 22 Nov 2021 07:06:58 -0400

php-doctrine-deprecations (0.5.3-2) unstable; urgency=medium

  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Sun, 21 Nov 2021 16:01:14 -0400

php-doctrine-deprecations (0.5.3-1) experimental; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 11 Oct 2021 07:53:04 -0400
