=== debian/control ===
Source: php-doctrine-deprecations
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-psr-log,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.41~)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations
Homepage: https://www.doctrine-project.org/
Rules-Requires-Root: no

Package: php-doctrine-deprecations
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Doctrine Deprecations - Doctrine component
 ${phpcomposer:description}.
 .
 The Doctrine Project provides several libraries primarily focused on
 database storage and object mapping.
