=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output lib/Doctrine/Deprecations/autoload.php \
		--template debian/autoload.php.tpl \
		lib/Doctrine/Deprecations
	mkdir --parents vendor
	phpabtpl \
		--require doctrine/deprecations \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test_fixtures

override_dh_auto_test:
	phpunit --include-path lib
