=== debian/watch ===
version=4
opts=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/doctrine/deprecations/releases \
.*/v?(\d.+)\.tar.gz
