## php-doctrine-deprecations 1.0.0

=== debian/changelog ===
php-doctrine-deprecations (1.0.0-2+deb12u1) bookworm; urgency=medium

  * Track debian/bookworm
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 23:26:09 +0100

php-doctrine-deprecations (1.0.0-2) unstable; urgency=medium

  * Be tolerant about line number pointer (PHP 8.2 related fix)

 -- David Prévot <taffit@debian.org>  Sat, 06 Aug 2022 18:36:35 +0200

php-doctrine-deprecations (1.0.0-1) unstable; urgency=medium

  [ Remi Collet ]
  * Fix #26 add LICENSE file

  [ Kieran ]
  * Create .gitattributes

  [ Alexander M. Turek ]
  * Allow psr/log 2 and 3 (#37)

  [ David Prévot ]
  * Use upstream repository as source since tests are dropped for tarball
  * Update Standards-Version to 4.6.1
  * Mark package as Multi-Arch: foreign

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2022 21:12:32 +0200
