=== debian/tests/control ===
Restrictions: rw-build-tree, allow-stderr
Depends: php-psr-log, phpab, phpunit, pkg-php-tools (>= 1.41~), @
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/deprecations > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test_fixtures && phpunit
