## php-doctrine-deprecations 1.1.3

=== debian/changelog ===
php-doctrine-deprecations (1.1.3-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Mon, 12 Feb 2024 23:55:49 +0100

php-doctrine-deprecations (1.1.3-1) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Adjust tests for PHP 8.3 (Closes: #1061536)

  [ David Prévot ]
  * Drop versioned build-dependencies

 -- David Prévot <taffit@debian.org>  Sun, 04 Feb 2024 10:30:42 +0100

php-doctrine-deprecations (1.1.2-1) unstable; urgency=medium

  * Upload to unstable now that Bookworm has been released

  [ Thomas Lallement ]
  * Update Deprecation.php

  [ David Prévot ]
  * Check automatic signature

 -- David Prévot <taffit@debian.org>  Thu, 28 Sep 2023 18:57:49 +0200

php-doctrine-deprecations (1.1.1-1) experimental; urgency=medium

  [ Ruud Kamphuis ]
  * Fix Deprecation::ignoreDeprecations

  [ Christophe Coevoet ]
  * Fix deprecations triggered from code called by native code

 -- David Prévot <taffit@debian.org>  Sun, 04 Jun 2023 14:01:23 +0200

php-doctrine-deprecations (1.1.0-1) experimental; urgency=medium

  * Upload to experimental during the freeze
  * Be tolerant about line number pointer (#39)
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Tue, 30 May 2023 12:06:19 +0200
