=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
                dh-sequence-phpcomposer,
                php-psr-log,
                phpab,
-               phpunit,
-               pkg-php-tools (>= 1.41~)
-Standards-Version: 4.6.1
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations.git -b debian/bookworm
+               phpunit
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations
 Homepage: https://www.doctrine-project.org/
 Rules-Requires-Root: no
