=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,12 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab \
 		--output lib/Doctrine/Deprecations/autoload.php \
 		--template debian/autoload.php.tpl \
 		lib/Doctrine/Deprecations
 	mkdir --parents vendor
+	ln -s /usr/share/php/Psr lib/
 	phpabtpl \
 		--require doctrine/deprecations \
 		> debian/autoload.tests.php.tpl
