## php-doctrine-deprecations 1.1.4

=== debian/changelog ===
php-doctrine-deprecations (1.1.4-2) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 24 Feb 2025 08:21:31 +0100

php-doctrine-deprecations (1.1.4-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Use a shallow tree

  [ David Prévot ]
  * Adapt packaging to new layout
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 26 Dec 2024 10:53:25 +0100

php-doctrine-deprecations (1.1.3-3) unstable; urgency=medium

  * Use --require-file for phpabtl (Closes: #1074194)

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2024 19:42:09 +0200
