=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-psr-log,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations
 Homepage: https://www.doctrine-project.org/
