## php-doctrine-deprecations 1.1.5

=== debian/changelog ===
php-doctrine-deprecations (1.1.5-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Rework risky test
  * Allow running tests with PHPUnit 10 and 11
  * Allow PHPUnit 12

  [ David Prévot ]
  * Drop patch not needed anymore
  * Update Standards-Version to 4.7.2
  * Don’t break phpunit

 -- David Prévot <taffit@debian.org>  Wed, 09 Apr 2025 07:55:49 +0200
