=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-psr-log,
                phpab,
                phpunit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations
 Homepage: https://www.doctrine-project.org/
@@ -20,7 +20,7 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: Doctrine Deprecations - Doctrine component
  ${phpcomposer:description}.
