=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir --parents vendor lib/Doctrine
	phpab \
		--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	ln -s /usr/share/php/Psr lib
	cp -r src lib/Doctrine/Deprecations
	phpabtpl \
		--require-file ../lib/Doctrine/Deprecations/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		test_fixtures

override_dh_auto_test:
	phpunit --include-path lib
