## php-doctrine-deprecations 1.1.6

=== debian/changelog ===
php-doctrine-deprecations (1.1.6-1) unstable; urgency=medium

  [ Grégoire Paris ]
  * Recommend IgnoreDeprecations over WithoutErrorHandler

  [ Matthias Pigulla ]
  * Update deprecation message for clarity

  [ Alessandro Lai ]
  * Allow PHPUnit 13

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3

 -- David Prévot <taffit@debian.org>  Sat, 07 Feb 2026 11:29:33 +0100
