=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: php-doctrine-deprecations
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-psr-log,
+               php-psr-log <!nocheck>,
                phpab,
-               phpunit
-Standards-Version: 4.7.2
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-doctrine-deprecations
 Homepage: https://www.doctrine-project.org/
